XtSetMultiClickTime(3Xt)

NAME
XtSetMultiClickTime, XtGetMultiClickTime - set and get multi-click times

SYNTAX
void XtSetMultiClickTime(display, time)
      Display* display;
      int time;

int XtGetMultiClickTime(display)
      Display* display;

ARGUMENTS

display
    Specifies the display connection.

time
    Specifies the multi-click time in milliseconds.

DESCRIPTION
sets the time interval used by the translation manager to determine when multiple events are interpreted as a repeated event.

returns the time in milliseconds that the translation manager uses to determine if multiple events are to be interpreted as a repeated event for purposes of matching a translation entry containing a repeat count.

SEE ALSO
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface